Bug 1130677 - [abrt] WARNING: CPU: 5 PID: 0 at lib/debugobjects.c:260 debug_print_object+0x83/0xa0() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 5 PID: 0 at lib/debugobjects.c:260 debug_print_object+0x...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eb70af8939b77d38059e37c2d7d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 01:12 UTC by Arnaud Lacombe
Modified: 2014-12-10 15:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:03:08 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (175.25 KB, text/plain)
2014-08-16 01:12 UTC, Arnaud Lacombe
no flags Details

Description Arnaud Lacombe 2014-08-16 01:12:05 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 5 PID: 0 at lib/debugobjects.c:260 debug_print_object+0x83/0xa0()
ODEBUG: deactivate not available (active state 0) object type: timer_list hint: delayed_work_timer_fn+0x0/0x20
Modules linked in: ipt_MASQUERADE xt_CHECKSUM tun ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw dm_crypt iTCO_wdt iTCO_vendor_support ppdev mxm_wmi vfat fat x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_realtek microcode snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel serio_raw snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 snd_timer
snd mei_me lpc_ich mei soundcore shpchp mfd_core parport_pc parport wmi binfmt_misc i915 i2c_algo_bit drm_kms_helper r8169 drm mii i2c_core video
CPU: 5 PID: 0 Comm: swapper/5 Not tainted 3.15.8-200.fc20.x86_64+debug #1
Hardware name: MSI MS-7850/Z87-G41 PC Mate(MS-7850), BIOS V1.2 06/07/2013
0000000000000000 cf7295fb5aca5414 ffff88040f203d58 ffffffff817da416
ffff88040f203da0 ffff88040f203d90 ffffffff81095f1d ffff88040f203e40
ffffffff81c47720 ffffffff81a51cec 0000000000000082 ffffffff81c47720
Call Trace:
<IRQ>  [<ffffffff817da416>] dump_stack+0x4d/0x66
[<ffffffff81095f1d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff81095f9c>] warn_slowpath_fmt+0x5c/0x80
[<ffffffff813dfe73>] debug_print_object+0x83/0xa0
[<ffffffff810b9220>] ? work_on_cpu+0xd0/0xd0
[<ffffffff813e0852>] debug_object_deactivate+0x142/0x1a0
[<ffffffff810b9220>] ? work_on_cpu+0xd0/0xd0
[<ffffffff810a632c>] run_timer_softirq+0x14c/0x3e0
[<ffffffff8109caad>] __do_softirq+0x12d/0x480
[<ffffffff8109d135>] irq_exit+0xc5/0xd0
[<ffffffff817f06f5>] smp_apic_timer_interrupt+0x45/0x60
[<ffffffff817ef032>] apic_timer_interrupt+0x72/0x80
<EOI>  [<ffffffff8162e9d7>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff8162e9d0>] ? cpuidle_enter_state+0x50/0xd0
[<ffffffff8162ea87>] cpuidle_enter+0x17/0x20
[<ffffffff810eef4e>] cpu_startup_entry+0x3ee/0x770
[<ffffffff8104cc20>] start_secondary+0x240/0x320

Comment 1 Arnaud Lacombe 2014-08-16 01:12:08 UTC
Created attachment 927281 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 16:04:44 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 15:03:08 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.